deepin-notifications(1)

NAME
deepin-notifications - Deepin notifications service

SYNOPSIS
deepin-notifications

DESCRIPTION
deepin-notifications is a notfiy app for Deepin Desktop Environment.

OPTIONS

This program does not accept any command line options.

AUTHOR

deepin-notifications is written by Deepin Technology Co., Ltd.

This manual page was written by Yangfl (mmyangfl@gmail.com) for the Debian Project (but may be used by others).